{
    "advMode.mode.auto": "§f\u04a0\u0430\u0431\u0430\u0442\u043b\u0430\u0443\u043b\u044b§r",
    "advMode.mode.autoexec.bat": "§c\u0413\u0435\u043b \u04d9\u04af\u0499\u0435\u043c\u043b\u0435§r",
    "advMode.mode.conditional": "§a\u0428\u0430\u0440\u0442\u043b\u044b§r",
    "advMode.mode.redstone": "§6\u0418\u043c\u043f\u0443\u043b\u044c\u0441\u043b\u044b§r",
    "advMode.mode.redstoneTriggered": "§4\u0420\u0435\u0434\u0441\u0442\u043e\u0443\u043d \u043a\u04d9\u0440\u04d9\u043a§r",
    "advMode.mode.sequence": "§e\u042d\u0499\u043c\u04d9-\u044d\u0499\u043b\u0435\u043a\u043b\u0435§r",
    "advMode.mode.unconditional": "§2\u0428\u0430\u0440\u0442\u04bb\u044b\u0499§r",
    "container.barrel": "§7\u0421\u0430\u043f\u0441\u0430\u04a1§r",
    "container.beacon": "§7\u041c\u0430\u044f\u04a1§r",
    "container.blast_furnace": "§7\u0418\u0440\u0435\u0442\u043a\u0435\u0441 \u043c\u0435\u0439\u0435\u0441§r",
    "container.brewing": "§7\u042d\u0441\u0435\u043c\u043b\u0435\u043a \u04a1\u0430\u0439\u043d\u0430\u0442\u044b\u0443 \u0442\u0435\u0440\u04d9\u0433\u0435§r",
    "container.cartography_table": "§7\u041a\u0430\u0440\u0442\u043e\u0433\u0440\u0430\u0444 \u04e9\u04ab\u0442\u04d9\u043b\u0435§r",
    "container.chest": "§7\u04ba\u0430\u043d\u0434\u044b\u04a1§r",
    "container.chestDouble": "§7\u0498\u0443\u0440 \u04bb\u0430\u043d\u0434\u044b\u04a1§r",
    "container.crafting": "§7\u042f\u04bb\u0430\u0443§r",
    "container.dispenser": "§7\u0422\u0430\u0440\u0430\u0442\u044b\u0443\u0441\u044b§r",
    "container.dropper": "§7\u0422\u0430\u0448\u043b\u0430\u0442\u04a1\u044b\u0441§r",
    "container.enchant": "§7\u0421\u0438\u0445\u044b\u0440\u0499\u0430\u0440§r",
    "container.enderchest": "§7\u042d\u043d\u0434\u0435\u0440-\u04bb\u0430\u043d\u0434\u044b\u04a1§r",
    "container.furnace": "§7\u041c\u0435\u0439\u0435\u0441§r",
    "container.grindstone_title": "§7\u0422\u04e9\u0499\u04d9\u0442\u0435\u04af \u04bb\u04d9\u043c \u0441\u0438\u0445\u044b\u0440\u0499\u044b \u0431\u04e9\u0442\u04e9\u0440\u04e9\u04af§r",
    "container.hopper": "§7\u0422\u0435\u0439\u04d9\u04af \u0442\u043e\u0440\u0493\u0430\u043d \u0431\u0443\u0440\u0430\u043d\u043a\u0430\u04bb\u044b§r",
    "container.inventory": "§7\u04a0\u043e\u0440\u0430\u043c\u0430\u043b§r",
    "container.loom": "§7\u0422\u0443\u04a1\u044b\u0443 \u044d\u0448\u043a\u04d9\u0440\u043b\u0435\u0433\u0435§r",
    "container.repair": "§7\u0418\u0441\u0435\u043c \u04bb\u04d9\u043c \u0442\u04e9\u0499\u04d9\u0442\u0435\u04af§r",
    "container.shulkerBox": "§7\u0428\u0430\u043b\u043a\u0435\u0440 \u0442\u0430\u0440\u0442\u043c\u0430\u04bb\u044b§r",
    "container.smoker": "§7\u042b\u04ab\u04a1\u0430\u0440\u0493\u044b§r",
    "container.stonecutter": "§7\u0422\u0430\u0448\u043a\u0438\u04ab\u043a\u0435\u0441§r",
    "container.upgrade": "§7\u042f\u043f\u0440\u0430\u04a1-\u04a1\u043e\u0440\u0430\u043b\u0434\u044b \u044f\u04a3\u044b\u0440\u0442\u044b\u0443§r",
    "entity.minecraft.chest_minecart": "§7\u04ba\u0430\u043d\u0434\u044b\u04a1\u043b\u044b \u0432\u0430\u0433\u043e\u043d\u0435\u0442\u043a\u0430§r",
    "entity.minecraft.donkey": "§7\u0418\u0448\u04d9\u043a§r",
    "entity.minecraft.furnace_minecart": "§7\u0412\u0430\u0433\u043e\u043d\u0435\u0442\u043a\u0430 \u043c\u0435\u0439\u0435\u0441 \u043c\u0435\u043d\u04d9\u043d§r",
    "entity.minecraft.hopper_minecart": "§7\u0412\u0430\u0433\u043e\u043d\u0435\u0442\u043a\u0430 \u0431\u0443\u0440\u0430\u043d\u043a\u0430 \u043c\u0435\u043d\u04d9\u043d§r",
    "entity.minecraft.horse": "§7\u0410\u0442§r",
    "entity.minecraft.llama": "§7\u041b\u0430\u043c\u0430§r",
    "entity.minecraft.skeleton_horse": "§7\u04ba\u04e9\u043b\u0434\u04d9 \u0430\u0442§r",
    "entity.minecraft.trader_llama": "§7\u04ba\u0430\u0442\u0430\u0443\u0441\u044b\u043d\u044b\u04a3 \u043b\u0430\u043c\u0430\u04bb\u044b§r",
    "entity.minecraft.villager": "§7\u0422\u043e\u0440\u043e\u0443\u0441\u044b§r",
    "entity.minecraft.villager.armorer": "§7\u04a0\u043e\u044f\u04a1\u0441\u044b§r",
    "entity.minecraft.villager.butcher": "§7\u0418\u0442\u0441\u0435§r",
    "entity.minecraft.villager.cartographer": "§7\u041a\u0430\u0440\u0442\u043e\u0433\u0440\u0430\u0444§r",
    "entity.minecraft.villager.cleric": "§7\u041c\u0443\u043b\u043b\u0430§r",
    "entity.minecraft.villager.farmer": "§7\u0424\u0435\u0440\u043c\u0435\u0440§r",
    "entity.minecraft.villager.fisherman": "§7\u0411\u0430\u043b\u044b\u04a1\u0441\u044b§r",
    "entity.minecraft.villager.fletcher": "§7\u0419\u04d9\u0439\u04d9\u0441\u0435§r",
    "entity.minecraft.villager.leatherworker": "§7\u041a\u04af\u043d \u0438\u043b\u04d9\u04af\u0441\u0435§r",
    "entity.minecraft.villager.librarian": "§7\u041a\u0438\u0442\u0430\u043f\u0445\u0430\u043d\u0430\u0441\u044b§r",
    "entity.minecraft.villager.mason": "§7\u0422\u0430\u0448\u0441\u044b§r",
    "entity.minecraft.villager.nitwit": "§7\u0410\u0443\u044b\u043b \u043a\u0435\u0448\u0435\u04bb\u0435§r",
    "entity.minecraft.villager.none": "§7\u0422\u043e\u0440\u043e\u0443\u0441\u044b§r",
    "entity.minecraft.villager.shepherd": "§7\u041a\u04e9\u0442\u04e9\u04af\u0441\u0435§r",
    "entity.minecraft.villager.toolsmith": "§7\u04a0\u043e\u0440\u0430\u043b\u0441\u044b§r",
    "entity.minecraft.villager.weaponsmith": "§7\u04ba\u0443\u0493\u044b\u0448 \u04a1\u043e\u0440\u0430\u043b\u0441\u044b§r",
    "entity.minecraft.wandering_trader": "§7\u0415\u043b\u0433\u0435\u043d \u04bb\u0430\u0442\u0430\u0443\u0441\u044b§r",
    "entity.minecraft.zombie_horse": "§7\u0417\u043e\u043c\u0431\u0438 \u0430\u0442§r",
    "gameMode.adventure": "§3\u041c\u0430\u0436\u0430\u0440\u0430\u043b\u0430\u0440 \u04af\u0442\u04d9\u043c\u043b\u0435\u0433\u0435§r",
    "gameMode.creative": "§6\u0418\u0436\u0430\u0434 \u04af\u0442\u04d9\u043c\u043b\u0435\u0433\u0435§r",
    "gameMode.hardcore": "§4\u0425\u0430\u0440\u0434\u043a\u043e\u0440§r",
    "gameMode.spectator": "§1\u041a\u04af\u0499\u04d9\u0442\u0435\u04af \u04af\u0442\u04d9\u043c\u043b\u0435\u0433\u0435§r",
    "gameMode.survival": "§2\u0419\u04d9\u0448\u04d9\u04af\u0435 \u04af\u0442\u04d9\u043c\u043b\u0435\u0433\u0435§r",
    "inventory.binSlot": "§7\u04d8\u0439\u0431\u0435\u0440\u0499\u0435 \u0431\u04e9\u0442\u04e9\u0440\u0435\u0440\u0433\u04d9§r",
    "itemGroup.brewing": "§7\u042d\u0441\u0435\u043c\u043b\u0435\u043a\u0442\u04d9\u0440§r",
    "itemGroup.buildingBlocks": "§7\u0422\u04e9\u0499\u04e9\u04af \u04a1\u043e\u0440\u0430\u043c\u0430\u043b\u0430\u0440\u044b§r",
    "itemGroup.combat": "§7\u04ba\u0443\u0493\u044b\u0448\u043b\u044b\u04a1 \u04a1\u043e\u0440\u0430\u043c\u0430\u043b\u0430\u0440\u044b§r",
    "itemGroup.decorations": "§7\u0411\u0438\u0499\u04d9\u043a \u04a1\u043e\u0440\u0430\u043c\u0430\u043b\u0430\u0440\u044b§r",
    "itemGroup.food": "§7\u0410\u0499\u044b\u04a1-\u0442\u04af\u043b\u0435\u043a§r",
    "itemGroup.hotbar": "§7\u04ba\u0430\u04a1\u043b\u0430\u043d\u0493\u0430\u043d \u04a1\u043e\u0440\u0430\u043c\u0430\u043b\u0434\u0430\u0440§r",
    "itemGroup.inventory": "§7\u0419\u04d9\u0448\u04d9\u04af\u0435 \u04a1\u043e\u0440\u0430\u043c\u0430\u043b§r",
    "itemGroup.materials": "§7\u04d8\u0499\u0435\u0440\u043b\u04d9\u043c\u0442\u04d9\u043b\u04d9\u0440§r",
    "itemGroup.misc": "§7\u0422\u04e9\u0440\u043b\u04e9§r",
    "itemGroup.redstone": "§7\u0420\u0435\u0434\u0441\u0442\u043e\u0443\u043d§r",
    "itemGroup.search": "§7\u042d\u0499\u043b\u04d9\u04af§r",
    "itemGroup.tools": "§7\u04a0\u043e\u0440\u0430\u043b\u0434\u0430\u0440§r",
    "itemGroup.transportation": "§7\u0422\u0440\u0430\u043d\u0441\u043f\u043e\u0440\u0442§r",
    "merchant.trades": "§7\u0422\u04d9\u04a1\u0434\u0438\u043c\u0434\u04d9\u0440§r",
    "options.difficulty.easy": "§2\u0415\u04a3\u0435\u043b§r",
    "options.difficulty.hard": "§4\u04a0\u044b\u0439\u044b\u043d§r",
    "options.difficulty.hardcore": "§4\u0425\u0430\u0440\u0434\u043a\u043e\u0440§r",
    "options.difficulty.normal": "§f\u0492\u04d9\u0499\u04d9\u0442\u0438§r",
    "options.difficulty.peaceful": "§3\u0422\u044b\u043d\u044b\u0441§r",
    "options.sensitivity.max": "§5\u042e\u0492\u0410\u0420\u042b \u0422\u0418\u0498\u041b\u0415\u041a§r",
    "options.sensitivity.min": "§7*\u0438\u04ab\u043d\u04d9\u04af*§r",
    "selectWorld.cheats": "§5\u0427\u0438\u0442\u0442\u0430\u0440§r",
    "selectWorld.gameMode.adventure": "§3\u041c\u0430\u0436\u0430\u0440\u0430§r",
    "selectWorld.gameMode.creative": "§6\u0418\u0436\u0430\u0434§r",
    "selectWorld.gameMode.hardcore": "§4\u0425\u0430\u0440\u0434\u043a\u043e\u0440§r",
    "selectWorld.gameMode.spectator": "§1\u041a\u04af\u0499\u04d9\u0442\u0435\u04af\u0441\u0435§r",
    "selectWorld.gameMode.survival": "§2\u0419\u04d9\u0448\u04d9\u04af\u0435§r",
    "selectWorld.hardcoreMode": "§4\u0425\u0430\u0440\u0434\u043a\u043e\u0440:§r",
    "selectWorld.version": "§7\u042e\u0440\u0430\u043c\u0430\u04bb\u044b:§r"
}
